<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_4dad938e">
        <fileDesc xml:id="fileDesc_76896388">
            <titleStmt xml:id="titleStmt_d6ca0b73">
                <title xml:id="title_b2cbed6b" xml:lang="da">Drei Gedichte von Goethe for sang og piano, op. 6</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_72537dac">
                <respStmt xml:id="respStmt_61189826">
                    <resp xml:id="resp_efeba176">Publisher</resp>
                    <corpName xml:id="corpName_f955a934">
                        <abbr xml:id="abbr_32f3eafc">NM</abbr>
                        <expan xml:id="expan_4de86871">Norsk Musikkarv</expan>
                        <address xml:id="address_2af6751e">
                            <addrLine xml:id="addrLine_b70f6bcc">Norges Musikkhøgskole </addrLine>
                            <addrLine xml:id="addrLine_19459202">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_f9ea759c">Majorstuen 0302 </addrLine>
                            <addrLine xml:id="addrLine_77ac2790">Oslo</addrLine>
                            <addrLine xml:id="addrLine_05cb6fc8">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20268"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_1839f450">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20280"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_acdcd124"/>
                <availability xml:id="availability_32cca9a6">
                    <accessRestrict xml:id="accessRestrict_3f04ef10"/>
                    <useRestrict xml:id="useRestrict_4ce79ffb"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f4faf548">
                <title xml:id="title_aea0707d"/>
                <identifier type="file_collection" xml:id="identifier_f8c8f5e9">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_9350f09c">
                <annot type="private_notes" xml:id="annot_e2a744d2">
                    <p>Rydde i tekstforfatter etc.</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_9861e0fb">
                <source analog="frbr:manifestation" label="" xml:id="source_146243cb">
                    <identifier label="" xml:id="identifier_f2c8e229"/>
                    <titleStmt xml:id="titleStmt_a3f06d41">
                        <title xml:id="title_ebd0e8f5">Sketches, autograph (No. 1)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ce5a8586">
                        <publisher xml:id="publisher_6192214a"/>
                        <pubPlace xml:id="pubPlace_ff419b73"/>
                        <date xml:id="date_23b4e68b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ae3139f7">
                        <titlePage label="Title page" xml:id="titlePage_942debb3">
                            <p>Sakontala / Fartein Valen</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c5b83dd9">32</extent>
                        <dimensions unit="cm" xml:id="dimensions_288e2f7d">34x27</dimensions>
                        <physMedium xml:id="physMedium_03b9a149">Pages 3-10: Printed music paper, 18 staves, marked B.C. No. 7.<lb/>Pages 11-30: Printed music paper, 18 staves, marked No. 6. F. 18.<lb/>Paginated 3-30<lb/>Many datings, from 24. nov 1924 until 6 January 1925</physMedium>
                    </physDesc>
                    <classification xml:id="classification_1d0741f1">
                        <termList xml:id="termList_a37d0838">
                            <term classcode="#DcmContentClass" xml:id="term_b236e588">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_bd3a85dc">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d5d34166">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8b6323c2">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_2280dd33">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_cadf309d"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_5a50c9e9">
                        <item label="" xml:id="item_668c94f8">
                            <identifier label="" xml:id="identifier_6db51fb9"/>
                            <physDesc xml:id="physDesc_0522c5f3"/>
                            <physLoc xml:id="physLoc_72c8c132">
                                <repository xml:id="repository_28608520">
                                    <corpName xml:id="corpName_4c045c11">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_3f6ea146"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_942049f5">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124819" xml:id="ptr_686a0281"/>
                                </repository>
                                <identifier xml:id="identifier_a497eea1">Mus.ms. 4506d</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_b7e3150f"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_c33e5220"/>
                    <relationList xml:id="relationList_12dca918">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9bbd97af"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_1d562cdf">
                    <identifier label="" xml:id="identifier_0f6a64da"/>
                    <titleStmt xml:id="titleStmt_2ff5cad9">
                        <title xml:id="title_c9f40a25">Sketches, autograph (No. 2)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_bacd2750">
                        <publisher xml:id="publisher_88f3d697"/>
                        <pubPlace xml:id="pubPlace_b86a3cd2"/>
                        <date xml:id="date_bced04e7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3a2e4805">
                        <extent unit="pages" xml:id="extent_040b0a10">80</extent>
                        <dimensions unit="cm" xml:id="dimensions_2fdc8b0f">34,5x27</dimensions>
                        <physMedium xml:id="physMedium_00c44545">Printed music paper, 18 staves, marked No. 6. F. 18.<lb/>Pagination 1-80<lb/>Above the first page of music: Weis wie Lilien<lb/>Dated from 28 May 1925 until 31 July 1925</physMedium>
                    </physDesc>
                    <classification xml:id="classification_80f4e568">
                        <termList xml:id="termList_e536a1a2">
                            <term classcode="#DcmContentClass" xml:id="term_d8276b86">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_396f052a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_55ac07d3">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7ead514d">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_aa7d14a9">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5cb1e2b0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9fa76b87">
                        <item label="" xml:id="item_22a6ddb4">
                            <identifier label="" xml:id="identifier_7c7b9060"/>
                            <physDesc xml:id="physDesc_ea5e6d69"/>
                            <physLoc xml:id="physLoc_f8ac7183">
                                <repository xml:id="repository_4554538b">
                                    <corpName xml:id="corpName_ed1e3175">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_8477878e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3a8e5091">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124820" xml:id="ptr_99676191"/>
                                </repository>
                                <identifier xml:id="identifier_eee6f962">Mus.ms. 4506e</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_c2f5a687"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_d3916254"/>
                    <relationList xml:id="relationList_f2a84807">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ef029260"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_9568d53c">
                    <identifier label="" xml:id="identifier_e06f7812"/>
                    <titleStmt xml:id="titleStmt_2255f75c">
                        <title xml:id="title_da9695dd">Sketches, autograph, (No. 3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0f6bf3dd">
                        <publisher xml:id="publisher_36cb0818"/>
                        <pubPlace xml:id="pubPlace_700d4b85"/>
                        <date xml:id="date_3878df83"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e8b17afa">
                        <extent unit="pages" xml:id="extent_940c3b2e">52</extent>
                        <dimensions unit="cm" xml:id="dimensions_55ec1f76">34x27</dimensions>
                        <physMedium xml:id="physMedium_e071fea2">Printed music paper, 16 staves, marked B.C: No. 5<lb/>Pagination 1-52<lb/>First dating 22 February 1927, last dating: 2 April 1927</physMedium>
                    </physDesc>
                    <classification xml:id="classification_6fac178a">
                        <termList xml:id="termList_a22bae49">
                            <term classcode="#DcmContentClass" xml:id="term_950e869e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5b1be8fa">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1c91ffda">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_968cced1">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e898f417">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_28991028"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f1c5f822">
                        <item label="" xml:id="item_7c3ae34d">
                            <identifier label="" xml:id="identifier_d95d9ba1"/>
                            <physDesc xml:id="physDesc_78a546f0"/>
                            <physLoc xml:id="physLoc_7b605364">
                                <repository xml:id="repository_5bd230db">
                                    <corpName xml:id="corpName_4a61c3ce">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_bfb98851"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_05e1783b">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124821" xml:id="ptr_968981ac"/>
                                </repository>
                                <identifier xml:id="identifier_5802fe01">Mus.ms. 4506f</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8e77f1e9"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_a1b6694f"/>
                    <relationList xml:id="relationList_bb402be5">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_70d114e7"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_b73cf8a8">
                    <identifier label="" xml:id="identifier_40105d43"/>
                    <titleStmt xml:id="titleStmt_c0e21d74">
                        <title xml:id="title_e3049125">Score, autograph (No. 1 and 2)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2fa4a713">
                        <publisher xml:id="publisher_a41c769d"/>
                        <pubPlace xml:id="pubPlace_cdc68f8f"/>
                        <date xml:id="date_aa892f4c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d0146f43">
                        <titlePage label="Title page" xml:id="titlePage_06d731fa">
                            <p>2 Gedichte von Goethe / für Sopran und Klavier / No. 1 Sakontala / Nr. 2 Weiss wie Lilien / von / Fartein Valen / op 6.</p>
                            <p> </p>
                        </titlePage>
                        <titlePage label="Second title page" xml:id="titlePage_f46fdb38">
                            <p>Sakontala / Goethe / Fartein Valen op 6 nr. 1</p>
                            <p> </p>
                        </titlePage>
                        <titlePage label="Third title page" xml:id="titlePage_be092c93">
                            <p>Weiss wie Lilien / Goethe / Fartein Valen op 6 nr. 2</p>
                            <p> </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_53fb64d2">12</extent>
                        <dimensions unit="cm" xml:id="dimensions_98f0437f">34x27</dimensions>
                        <physMedium xml:id="physMedium_88e82039">Printed music paper, 12 staves, marked Nr. 3. F. 12.<lb/>Five blank pages<lb/>Second song paginated 1-3</physMedium>
                    </physDesc>
                    <classification xml:id="classification_6d1256e5">
                        <termList xml:id="termList_d855d26c">
                            <term classcode="#DcmContentClass" xml:id="term_2342919f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fc26e8d2">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5c720ba0">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_e2ec6862">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_ee517276">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c471c90d">excerpt</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_611e0663">
                        <item label="" xml:id="item_6e34582b">
                            <identifier label="" xml:id="identifier_da06ce41"/>
                            <physDesc xml:id="physDesc_278ed275"/>
                            <physLoc xml:id="physLoc_f9a929d2">
                                <repository xml:id="repository_4a4fd891">
                                    <corpName xml:id="corpName_21702049">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_9304d6bd"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_2476c731">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124606 " xml:id="ptr_1858261c"/>
                                </repository>
                                <identifier xml:id="identifier_353cc04f">Mus.ms. 4506a</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_6177acd5"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_56dc8fae"/>
                    <relationList xml:id="relationList_6572e2be">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_942b518a"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_65627218">
                    <identifier label="" xml:id="identifier_7bab72d1"/>
                    <titleStmt xml:id="titleStmt_184f474b">
                        <title xml:id="title_5b749bc5">Score, autograph (No. 1,2,3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ff8de1a9">
                        <publisher xml:id="publisher_fe996a47"/>
                        <pubPlace xml:id="pubPlace_4dbfe395"/>
                        <date xml:id="date_08eb726c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b594ea0d">
                        <titlePage label="Cover page" xml:id="titlePage_161e4044">
                            <div xmlns="http://www.w3.org/1999/xhtml" xml:id="div_a9b6fb57">Drei Gedichte von Goethe / für eine Sopranstimme und Klavier / No. 1 Sakontala / No. 2 Weiss wie Lilien / N. 3 Suleika / Fartein Valen / op. 6.</div>
                        </titlePage>
                        <titlePage label="First title page" xml:id="titlePage_327a3f25">
                            <p>Sakontala / Goethe / For Sopran and Piano / Fartein Valen / op 6 nr 1</p>
                        </titlePage>
                        <titlePage label="Second title page" xml:id="titlePage_bf13608c">
                            <p>Weiss wie Lilien / Goethe / For Sopran and Piano / Fartein Valen / op 6 nr 2</p>
                        </titlePage>
                        <titlePage label="Third title page" xml:id="titlePage_b8e0d5e3">
                            <p>Suleika/ Goethe / für eine Sopranstimme und Klavier / von / Fartein Valen / op 6 nr 3</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_d108093d">16</extent>
                        <dimensions unit="cm" xml:id="dimensions_66762ed4">34x27</dimensions>
                        <physMedium xml:id="physMedium_1c5ef88e">Cover: Printed music paper, 16 staves, marked B.C. No. 4<lb/>Pages with music: Printed music paper, 12 staves<lb/>No pagination.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_7f458a15">
                        <termList xml:id="termList_29641e70">
                            <term classcode="#DcmContentClass" xml:id="term_ceda1f83">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_609569ef">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e8d3da55">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a9b3b52b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_15db4eca">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2a3cc563">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_60c9078f">
                        <item label="" xml:id="item_8650379d">
                            <identifier label="" xml:id="identifier_90ce843f"/>
                            <physDesc xml:id="physDesc_a1c85700"/>
                            <physLoc xml:id="physLoc_3062cc6c">
                                <repository xml:id="repository_72037a82">
                                    <corpName xml:id="corpName_4723806c">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_05d6956a"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_4af60289">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124817" xml:id="ptr_d3a7d19a"/>
                                </repository>
                                <identifier xml:id="identifier_54c5eb90">Mus.ms. 4506b</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_4c5e8c53"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_c7dfa5b6"/>
                    <relationList xml:id="relationList_fa9d28a1">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c88bb212"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_6935eaed">
                    <identifier label="" xml:id="identifier_c1813225"/>
                    <titleStmt xml:id="titleStmt_8a8cd3ad">
                        <title xml:id="title_89abaa1a">Score, autograph (No. 1,2,3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_59e4ab45">
                        <publisher xml:id="publisher_fe812665"/>
                        <pubPlace xml:id="pubPlace_fd7cdfba"/>
                        <date xml:id="date_002bf2ce"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_339dab22">
                        <titlePage label="Cover page" xml:id="titlePage_439c41eb">
                            <p>Frl. Hedwig Kette / and Miss Anne L. Russell gewidmet / 3 Gedichte von Goethe / für eine Sopranstimme und Klavier / Fartein Valen op. 6 / 1. Sakontala / 2. Weiss wie Lilien / 3. Suleika</p>
                        </titlePage>
                        <titlePage label="Title page" xml:id="titlePage_5828dee1">
                            <p>Sakontala / Goethe / für eine Sopranstimme und Klavier / Fartein Valen op. 6 nr 1</p>
                        </titlePage>
                        <titlePage label="Second title page" xml:id="titlePage_70ead796">
                            <p>Weiss wie Lilien / Goethe / für eine Sopranstimme und Klavier / Fartein Valen op. 6 nr 2</p>
                        </titlePage>
                        <titlePage label="Second title page" xml:id="titlePage_95d0c9aa">
                            <p>Suleika / Goethe / für eine Sopranstimme und Klavier / Fartein Valen op. 6 nr 3</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a22086d3">16</extent>
                        <dimensions unit="cm" xml:id="dimensions_600e8963">35,5x27,5</dimensions>
                        <physMedium xml:id="physMedium_0d01567c">A cover has, probably at a later date, been put around the manuscript itself. The cover is in a different printed music paper.<lb/>Cover: Printed music paper, 16 staves, marked No. 4.<lb/>The pages with music: Printed music paper, 12 staves, marked Nr. 3. F. 12.<lb/>Printing source</physMedium>
                    </physDesc>
                    <classification xml:id="classification_ddf2a17d">
                        <termList xml:id="termList_1c052181">
                            <term classcode="#DcmContentClass" xml:id="term_fbaac333">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e649836f">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3c42cdfd">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_c9be6b0d">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_cbfbad6a">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2d688f5c">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ff4b64fd">
                        <item label="" xml:id="item_14e37afe">
                            <identifier label="" xml:id="identifier_42bf0924"/>
                            <physDesc xml:id="physDesc_9452db0d"/>
                            <physLoc xml:id="physLoc_d758fe5e">
                                <repository xml:id="repository_dd0f4f66">
                                    <corpName xml:id="corpName_88a7dff9">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_06d395a1"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_15ae164c">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124818" xml:id="ptr_404cd397"/>
                                </repository>
                                <identifier xml:id="identifier_84be935c">Mus.ms. 4506c</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_a1bb3c77"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_ed9d68f7"/>
                    <relationList xml:id="relationList_bb280c31">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_28c12a57"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_c86727f4">
                    <identifier label="" xml:id="identifier_a91da018"/>
                    <titleStmt xml:id="titleStmt_fe2f9bc2">
                        <title xml:id="title_28d99e2d">Score, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_90e60356">
                        <publisher xml:id="publisher_1bdb623e">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_0acfdee5">Oslo</pubPlace>
                        <date isodate="1929" xml:id="date_2b081e74">1929</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a5261bad">
                        <titlePage label="" xml:id="titlePage_4ee41579">
                            <p>FARTEIN VALEN / OP. 6 / GEDICHTE VON GOETHE / Sakontala / Weiss wie Lilien / Suleika</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_86d68489">7</extent>
                        <dimensions unit="cm" xml:id="dimensions_36bc8733"/>
                        <physMedium xml:id="physMedium_44f3971f"/>
                        <plateNum xml:id="plateNum_81bc1d94">N.M.O. 6533</plateNum>
                    </physDesc>
                    <classification xml:id="classification_cdd043b2">
                        <termList xml:id="termList_5dba3afc">
                            <term classcode="#DcmContentClass" xml:id="term_21ff2068">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b543aac8">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e6e7e1c5"/>
                            <term classcode="#DcmScoringClass" xml:id="term_50bcefd5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_af34c458">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_53debd48">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d5362d90"/>
                    <componentGrp xml:id="componentGrp_6c978c28"/>
                    <relationList xml:id="relationList_17700d94">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_2e6e0a0e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_2ecd1482">
            <appInfo xml:id="appInfo_b10f2988">
                <application version="0.1" xml:id="application_5ad72553">
                    <name xml:id="name_dabaa8fb">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203F3"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f2090c7a">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_e2bacfe8">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_da67b094">Op. 6</identifier>
                <titleStmt xml:id="titleStmt_5395830e">
                    <title xml:id="title_f85ed283" xml:lang="no">Drei Gedichte von Goethe for sang og piano, op. 6</title>
                    <title xml:id="title_e666839b" xml:lang="en">Drei Gedichte von Goethe for Voice and Piano, Op. 6</title>
                    <title type="text_source" xml:id="title_1bc778c6" xml:lang="en">Drei Gedichte von Goethe for Voice and Piano, (1895, Wien)</title>
                    <respStmt xml:id="respStmt_e06d57c3">
                        <persName role="composer" xml:id="persName_16ab3c34">Valen, Fartein</persName>
                        <persName role="author" xml:id="persName_5dbafc83">Goethe, Wolfgang von</persName>
                        <persName role="dedicatee" xml:id="persName_acccac96">Fräulein Hedwig Kette and Anne L. Russell</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_022be5f8">
                    <date enddate="1927" startdate="1924" xml:id="date_f03d12d4">Between 1924 and 1927</date>
                    <geogName xml:id="geogName_f52d3e87"/>
                </creation>
                <history xml:id="history_9614a683">
                    <eventList type="history" xml:id="eventList_daab6a19">
                        <event xml:id="event_e7acdb81">
                            <date xml:id="date_53c4ebcc"/>
                            <desc xml:id="desc_193c4f01"/>
                        </event>
                    </eventList>
                    <eventList type="performances" xml:id="eventList_fd26add1">
                        <event xml:id="event_7d685a9a">
                            <date isodate="1930-03-06" xml:id="date_249e1aa9">1930-03-06</date>
                            <geogName role="venue" xml:id="geogName_88b993ff">Universitetets Aula</geogName>
                            <geogName role="place" xml:id="geogName_b506744a">Oslo</geogName>
                            <corpName role="ensemble" xml:id="corpName_3b4cbe15"/>
                            <persName role="" xml:id="persName_42673d5f">Elisabeth Munthe-Kaas (sang)</persName>
                            <persName role="" xml:id="persName_12d98dd2">Odd-Grüner-Hegge (piano)</persName>
                            <desc xml:id="desc_230N2007F">
                                <rend fontfam="&amp;quot">
                                    <rend fontfam="&amp;quot" fontsize="12.0pt"/>
                                </rend>"Akademisk Konsert" with songs by contemorary Norwegian composers.Only the song Sakontala was performed.<rend fontfam="&amp;quot" fontsize="12.0pt"/>
                            </desc>
                            <biblList xml:id="biblList_28f9a227">
                                <head xml:id="head_993a8dc2">Reviews</head>
                                <bibl label="" xml:id="bibl_43836fc4">
                                    <genre xml:id="genre_80b741f9">article</genre>
                                    <genre xml:id="genre_d1862f0e">journal</genre>
                                    <author xml:id="author_62c11e8b"/>
                                    <date xml:id="date_31648cd5"/>
                                    <title level="a" xml:id="title_7f765f9e"/>
                                    <title level="j" xml:id="title_353db46a"/>
                                    <editor xml:id="editor_ae44ba26"/>
                                    <biblScope unit="vol" xml:id="biblScope_5fdc1689"/>
                                    <biblScope unit="issue" xml:id="biblScope_5381502f"/>
                                    <biblScope unit="page" xml:id="biblScope_47ce1387"/>
                                    <pubPlace xml:id="pubPlace_d39793b4"/>
                                    <publisher xml:id="publisher_bec0f89f"/>
                                    <ptr label="" xml:id="ptr_N20469"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_5cce75f8">
                                <head xml:id="head_7cfe86cd">Evidence</head>
                            </biblList>
                        </event>
                        <event xml:id="event_a39bca26">
                            <date isodate="1932-09-16" xml:id="date_1c719920">1932-09-16</date>
                            <geogName role="venue" xml:id="geogName_3f1a234e">Universitetets Aula</geogName>
                            <geogName role="place" xml:id="geogName_1a950a05">Oslo</geogName>
                            <corpName role="ensemble" xml:id="corpName_0503d536"/>
                            <persName role="" xml:id="persName_c92fc9d3">Halldis Halvorsen (sang)</persName>
                            <persName role="" xml:id="persName_612ca4d0">Den Norske Strykekvartet (Leif Halvorsen, Willy Johansen, Eilif Gunstrøm og Karl Andersen)</persName>
                            <desc xml:id="desc_d856a4df">First performance of a  version arranged for voice and strings (Arr. Leif Halvorsen).</desc>
                            <biblList xml:id="biblList_3c4ca3b4">
                                <head xml:id="head_f23d92f4">Reviews</head>
                                <bibl label="" xml:id="bibl_4abbdde4">
                                    <genre xml:id="genre_2d731feb">article</genre>
                                    <genre xml:id="genre_cdf03710">journal</genre>
                                    <author xml:id="author_de0fb83a">M. M. U.</author>
                                    <imprint xml:id="imprint_2c0eeaf3">
                                        <date isodate="1932-09-17" xml:id="date_5ca4e498">1932-09-17</date>
                                        <pubPlace xml:id="pubPlace_c8c0e3d4"/>
                                        <publisher xml:id="publisher_7fbc9335"/>
                                    </imprint>
                                    <date xml:id="date_f7b0f743"/>
                                    <title level="a" xml:id="title_84aab5f1"/>
                                    <title level="j" xml:id="title_704e1d31">Morgenposten</title>
                                    <editor xml:id="editor_d08a4595"/>
                                    <biblScope unit="vol" xml:id="biblScope_4d898281"/>
                                    <biblScope unit="issue" xml:id="biblScope_3c5af60d"/>
                                    <biblScope unit="page" xml:id="biblScope_498a74b4"/>
                                    <pubPlace xml:id="pubPlace_ac0be9bb"/>
                                    <publisher xml:id="publisher_4ce2046a"/>
                                    <ptr label="" xml:id="ptr_N204AB"/>
                                </bibl>
                                <bibl label="" xml:id="bibl_fc8ba31f">
                                    <genre xml:id="genre_5872891b">article</genre>
                                    <genre xml:id="genre_afb1f1d1">journal</genre>
                                    <author xml:id="author_337ba8be">Ulrik Mörk</author>
                                    <imprint xml:id="imprint_54a2116a">
                                        <date isodate="1932-09-17" xml:id="date_29c55cdd">1932-09-17</date>
                                        <pubPlace xml:id="pubPlace_0d08ea1a"/>
                                        <publisher xml:id="publisher_8398fdfb"/>
                                    </imprint>
                                    <date xml:id="date_a5eca684"/>
                                    <title level="a" xml:id="title_91a265e1"/>
                                    <title level="j" xml:id="title_c467550e">Nationen</title>
                                    <editor xml:id="editor_8a220c39"/>
                                    <biblScope unit="vol" xml:id="biblScope_27da8d51"/>
                                    <biblScope unit="issue" xml:id="biblScope_16b6aeda"/>
                                    <biblScope unit="page" xml:id="biblScope_e51a9f47"/>
                                    <pubPlace xml:id="pubPlace_f1306924"/>
                                    <publisher xml:id="publisher_4b2c8028"/>
                                    <ptr label="" xml:id="ptr_29deccc0"/>
                                </bibl>
                                <bibl label="" xml:id="bibl_ae8c1d48">
                                    <genre xml:id="genre_9795e362">article</genre>
                                    <genre xml:id="genre_11c0475b">journal</genre>
                                    <author xml:id="author_b62134d2">Arne van Erpekum Sem</author>
                                    <imprint xml:id="imprint_34f7c03c">
                                        <date isodate="1932-09-17" xml:id="date_ca5ae713">1932-09-17</date>
                                        <pubPlace xml:id="pubPlace_6c861d2b"/>
                                        <publisher xml:id="publisher_6944e931"/>
                                    </imprint>
                                    <date xml:id="date_9e6688d4"/>
                                    <title level="a" xml:id="title_39cec5e3"/>
                                    <title level="j" xml:id="title_bd71b272">Tidens Tegn</title>
                                    <editor xml:id="editor_daf863dc"/>
                                    <biblScope unit="vol" xml:id="biblScope_6ea819e8"/>
                                    <biblScope unit="issue" xml:id="biblScope_526e754c"/>
                                    <biblScope unit="page" xml:id="biblScope_458952ff"/>
                                    <pubPlace xml:id="pubPlace_c72600cf"/>
                                    <publisher xml:id="publisher_3cc3e700"/>
                                    <ptr label="" xml:id="ptr_4c0003d6"/>
                                </bibl>
                                <bibl label="" xml:id="bibl_d665a39a">
                                    <genre xml:id="genre_bea49276">article</genre>
                                    <genre xml:id="genre_6ffcc7b3">journal</genre>
                                    <author xml:id="author_1e879cdf">Jens Arbo</author>
                                    <imprint xml:id="imprint_c8b9ef3d">
                                        <date isodate="1932-09-17" xml:id="date_5577a2d6">1932-09-17</date>
                                        <pubPlace xml:id="pubPlace_72e8aa75"/>
                                        <publisher xml:id="publisher_6b7725e6"/>
                                    </imprint>
                                    <date xml:id="date_fc90689c"/>
                                    <title level="a" xml:id="title_d6a55e16"/>
                                    <title level="j" xml:id="title_1250093a">Morgenbladet</title>
                                    <editor xml:id="editor_602b06da"/>
                                    <biblScope unit="vol" xml:id="biblScope_234195d8"/>
                                    <biblScope unit="issue" xml:id="biblScope_17275fbe"/>
                                    <biblScope unit="page" xml:id="biblScope_05824b3a"/>
                                    <pubPlace xml:id="pubPlace_dd9bcf97"/>
                                    <publisher xml:id="publisher_f45326e4"/>
                                    <ptr label="" xml:id="ptr_bbd03f82"/>
                                </bibl>
                                <bibl label="" xml:id="bibl_2bbe6186">
                                    <genre xml:id="genre_ae518ed6">article</genre>
                                    <genre xml:id="genre_c95caf30">journal</genre>
                                    <author xml:id="author_65f6c6ba">E. B.</author>
                                    <imprint xml:id="imprint_c72d0c8a">
                                        <date isodate="1932-09-19" xml:id="date_1bbe30d9">1932-09-19</date>
                                        <pubPlace xml:id="pubPlace_f7470d47"/>
                                        <publisher xml:id="publisher_c33588cb"/>
                                    </imprint>
                                    <date xml:id="date_222e3b82"/>
                                    <title level="a" xml:id="title_bcc2e6c5"/>
                                    <title level="j" xml:id="title_717970a0">Dagbladet</title>
                                    <editor xml:id="editor_730239c9"/>
                                    <biblScope unit="vol" xml:id="biblScope_95c0f1bd"/>
                                    <biblScope unit="issue" xml:id="biblScope_c9dddb83"/>
                                    <biblScope unit="page" xml:id="biblScope_30f57f13"/>
                                    <pubPlace xml:id="pubPlace_cb6d862c"/>
                                    <publisher xml:id="publisher_a83cb951"/>
                                    <ptr label="" xml:id="ptr_2b1f59a9"/>
                                </bibl>
                                <bibl label="" xml:id="bibl_bc374967">
                                    <genre xml:id="genre_ac23a585">article</genre>
                                    <genre xml:id="genre_058e658c">journal</genre>
                                    <author xml:id="author_9454bde6">T. V.</author>
                                    <imprint xml:id="imprint_5561e9c6">
                                        <date isodate="1932-09-17" xml:id="date_77159483">1932-09-17</date>
                                        <pubPlace xml:id="pubPlace_d0848dfb"/>
                                        <publisher xml:id="publisher_60597119"/>
                                    </imprint>
                                    <date xml:id="date_c871842a"/>
                                    <title level="a" xml:id="title_f76ba763"/>
                                    <title level="j" xml:id="title_b5ed1002">Aftenposten</title>
                                    <editor xml:id="editor_a3b30f1d"/>
                                    <biblScope unit="vol" xml:id="biblScope_53fc81e3"/>
                                    <biblScope unit="issue" xml:id="biblScope_7549f303"/>
                                    <biblScope unit="page" xml:id="biblScope_74444e99"/>
                                    <pubPlace xml:id="pubPlace_668c7336"/>
                                    <publisher xml:id="publisher_3f50de59"/>
                                    <ptr label="" xml:id="ptr_0717e7d3"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_1974b19c">
                                <head xml:id="head_f9eaeb6b">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p>First dating in sketches: 24 November 1924. Last dating in sketches: 2 April 1927.</p>
                </history>
                <langUsage xml:id="langUsage_58790c57">
                    <language xml:id="da">Danish</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="en">English</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="listBibl_d5092381-f022-4d7d-a405-1aa0d5c5fd23209">
                    <head xml:id="head_8b01439a">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_d61d8a09-072a-4ada-abec-e2118bc41af5215">
                    <head xml:id="head_787792ea">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_acf601b6">
                    <annot label="" type="general_description" xml:id="annot_48a3d97e">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_4aaeb7a4">
                        <ptr label="" mimetype="" xml:id="ptr_5ac828e3"/>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_f2a2055f">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_78a8f20f">
                        <term xml:id="term_3af44cdf"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_bb864a94">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_b42f7fc2">
                            <title xml:id="title_b7c70138" xml:lang="da"/>
                            <respStmt xml:id="respStmt_1e17730c"/>
                        </titleStmt>
                        <incip xml:id="incip_f28d042f">
                            <incipText xml:id="incipText_858876c6">
                                <p xml:id="p_861e3a7c" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_fb09e23b"/>
                        </incip>
                        <tempo xml:id="tempo_49053c61"/>
                        <key xml:id="key_84aede72"/>
                        <meter xml:id="meter_a7bcd0e3"/>
                        <creation xml:id="creation_6dd1ace0">
                            <date xml:id="date_bb1f5db1"/>
                            <geogName xml:id="geogName_3650b9b1"/>
                        </creation>
                        <history xml:id="history_726677f3">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_307edc94">
                            <perfResList xml:id="perfResList_7764ffdf">
                                <perfRes codedval="va" count="1" solo="false" xml:id="perfRes_a9777282">Soprano</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_7eb5aace">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_d4da865a">ca. 5:00</extent>
                        <classification xml:id="classification_95db67ee">
                            <termList xml:id="termList_cf246cd9">
                                <term xml:id="term_ccdbba15"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ddd35f39">
                            <expression n="1" xml:id="expression_2daab7eb">
                                <titleStmt xml:id="titleStmt_dd015e99">
                                    <title xml:id="title_4ae6b64e" xml:lang="de">Sakontala</title>
                                    <respStmt xml:id="respStmt_a9a8c9bc">
                                        <persName role="" xml:id="persName_17e0a884"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_647dd9aa">
                                    <incipText xml:id="incipText_5fb4a7bb">
                                        <p xml:id="p_fe5442fe" xml:lang="en">Willst du die Blüten des frühen die Früchte des späteren Jahres,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b22e99ab"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_7bd975bf"/>
                                </incip>
                                <tempo xml:id="tempo_92504743">Moderato</tempo>
                                <key xml:id="key_ac71b86d"/>
                                <meter count="6" unit="8" xml:id="meter_943df079"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_45cf15f0">
                                    <castList xml:id="castList_a3ef5c11">
                                        <castItem xml:id="castItem_0f131e50"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d483b425"/>
                                </perfMedium>
                                <extent xml:id="extent_fdf7e084"/>
                                <componentGrp xml:id="componentGrp_3ef5ffb1"/>
                                <relationList xml:id="relationList_e21a2c72">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_cb5276e6"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_4b15bbcf">
                                <titleStmt xml:id="titleStmt_bc716d52">
                                    <title xml:id="title_c8dc2837" xml:lang="de">Weiss wie Lilien</title>
                                    <respStmt xml:id="respStmt_2c356c4d">
                                        <persName role="" xml:id="persName_adbd8cf1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a8029aee">
                                    <incipText xml:id="incipText_7732a779">
                                        <p xml:id="p_3ff0fcd8" xml:lang="de">Weiss wie Lilien, reine Kerzen, Sternen gleich,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2382367b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d8aeb7e3"/>
                                </incip>
                                <tempo xml:id="tempo_f80b1d24">Andantino teneramente</tempo>
                                <key xml:id="key_a7c8f1da"/>
                                <meter count="2" unit="4" xml:id="meter_9be3d832"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7aa19e2e">
                                    <castList xml:id="castList_2e175254">
                                        <castItem xml:id="castItem_dc0956c5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d179a6b9"/>
                                </perfMedium>
                                <extent xml:id="extent_b8410bb4"/>
                                <componentGrp xml:id="componentGrp_bb79fe7a"/>
                                <relationList xml:id="relationList_c25b0df3">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_ca0d838c"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_77c73d00">
                                <titleStmt xml:id="titleStmt_35179301">
                                    <title xml:id="title_d7cdd47a" xml:lang="de">Suleika</title>
                                    <respStmt xml:id="respStmt_1d07509d">
                                        <persName role="" xml:id="persName_f69be5c8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5f6f2544">
                                    <incipText xml:id="incipText_1b03b2c5">
                                        <p xml:id="p_7ee70c63" xml:lang="de">Der Spiegel sagt mir: ich bin schön!</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_480e6c2b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6beeaab5"/>
                                </incip>
                                <tempo xml:id="tempo_73552a3e">Moderato</tempo>
                                <key xml:id="key_4924eaac"/>
                                <meter sym="common" xml:id="meter_09f74e99"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_00c2509a">
                                    <castList xml:id="castList_60cfdb9d">
                                        <castItem xml:id="castItem_e66f2d6f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2d019ec4"/>
                                </perfMedium>
                                <extent xml:id="extent_bc1f50dc"/>
                                <componentGrp xml:id="componentGrp_2125eb7b"/>
                                <relationList xml:id="relationList_7c95a96d">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_d0d07bf9"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_71c02fa6">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_c77531d3"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e143">
                <respStmt xml:id="respStmt_fa27be81">
                    <resp xml:id="resp_b4ab7fcd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c6765f16">
                    <p xml:id="p_3ee18ee4">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e157">
                <respStmt xml:id="respStmt_0ad798ab">
                    <resp xml:id="resp_742d30bb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ad5feaf5">
                    <p xml:id="p_b8e37225">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-29" xml:id="change_41beedea">
                <respStmt xml:id="respStmt_936467e5">
                    <resp xml:id="resp_e645445d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9760cc01">
                    <p xml:id="p_00ef297f"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-11" xml:id="change_132N20133">
                <respStmt xml:id="respStmt_7614a5b9">
                    <resp xml:id="resp_47596668">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_414ee021">
                    <p xml:id="p_6b3c6480"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-04" xml:id="change_c1639834">
                <respStmt xml:id="respStmt_64ff3196">
                    <resp xml:id="resp_f804675e">thomas</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8951c052">
                    <p xml:id="p_612f6a66">redigert</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-04" xml:id="change_9dbd3e31">
                <respStmt xml:id="respStmt_92ac6295">
                    <resp xml:id="resp_bd7b1868">thomas</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3578eb42">
                    <p xml:id="p_086a806b"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_445N2042B">
                <respStmt xml:id="respStmt_0b4c4151">
                    <resp xml:id="resp_65393557">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_84063420">
                    <p xml:id="p_362deda7"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-29" xml:id="change_442N20425">
                <respStmt xml:id="respStmt_acdb8df7">
                    <resp xml:id="resp_6f913701">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e1a76965">
                    <p xml:id="p_4a5883b7"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_442d1e516">
                <respStmt xml:id="respStmt_35c3c62a">
                    <resp xml:id="resp_c46b175a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_83ffe4c1">
                    <p xml:id="p_14cd6ddf">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_445d1e516">
                <respStmt xml:id="respStmt_efd2b6f9">
                    <resp xml:id="resp_059a6009">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6d7abfd0">
                    <p xml:id="p_5cd22eab">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_448d1e516">
                <respStmt xml:id="respStmt_0f877a23">
                    <resp xml:id="resp_c6783c28">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9a9b0e0b">
                    <p xml:id="p_e8ceb9c7">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_448idm45796825219744">
                <respStmt xml:id="respStmt_83f6a19b">
                    <resp xml:id="resp_1d2f97f0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fdec3544">
                    <p xml:id="p_5a795bf2">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_ff9ce8a9">
                <respStmt xml:id="respStmt_b1f8afd5">
                    <resp xml:id="resp_1cbfd3c6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5e06d5cf">
                    <p xml:id="p_024480f6">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_b7fd4e9a">
                <respStmt xml:id="respStmt_58b236de">
                    <resp xml:id="resp_8e673fc4">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6c2e566a">
                    <p xml:id="p_0531e111"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_476N1058C">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-22" xml:id="change_566N106B3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-24" xml:id="change_575N106D7">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_670N107D9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_675N107E1">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>